﻿/*goodstop*/
.allDiv {
border:1px solid #EAEAEA;
}
.titleName {
height: 40px;
line-height: 40px;
border: 0px;
background-color:#F1F1F1;
text-align:center;
border-top:3px solid #3098E5;
}
.titleName label {
font-size: 14px;
color: #333;
font-weight:bold;
    }
.goodinfo {
    padding: 5px;
    margin-top:-10px;
    text-align: left;
    float:left;
}
.goodpic {
float:left;

}
/*goodstop*/

/*V5-top2*/
#selectBox {
    width:78px;
    display: block;
    max-width: 100%; height: auto !important; 
    border: 1px solid #e3e3e3;
    border-radius: 3px; 
    background-color: #fff; 
    color: #444444; 
    font-size: 12px; 
    line-height: 15px !important; 
    padding:4px;
    cursor:pointer;
}
#selectBox option:hover {
    background-color: #3098E5; 
    color:white;
    }

.hideborderDiv {
    z-index:999;
    position:absolute;
    margin-left:177px;
    margin-top:-10px;
    width:123px;
    height:10px;
    background-color:#fff;
}
#totalStyle {
    background:#f5f5f5;
}
.shopcartButton {
margin-left:38px;
 border: solid 1px #3098E5;
 cursor:pointer;
 color:white;
 width:65px;
 height:25px;
 border-radius:2px;
 background-color:#3098E5;

}
.shopcartButton:hover {
    background: #2B6FD5;
}
.hoverstyleTr:hover {
background:#f5f5f5;

}
/*V5-top2*/

/*V5-goodsDetail*/
.shoppingcartbutton {
    font-size: 18px;
    font-weight: 400;
    font-family: 'Hiragino Sans GB','microsoft yahei';
    cursor: pointer;
    text-align: center;
    background-color: #0099e6;
    color: #fff;
    border:1px solid #0099e6;
    height:38px;
    width:120px;
    border-radius:2px;
}
  .shoppingcartbutton:hover {
        color: #fff;
        background-color:#2b6fd5;
    }
/*V5-goodsDetail*/

/*V5-cart*/
.checkoutButton {
outline: none;
cursor: pointer;
text-align: center;
text-decoration: none;
font: 14px/100% Arial, Helvetica, sans-serif;
padding: .3em 1.0em .3em;
text-shadow: 0 1px 1px rgba(0,0,0,.3);
-webkit-border-radius: .2em;
-moz-border-radius: .2em;
border-radius: .2em;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.checkoutButton:hover {
text-decoration: none;
}
.checkoutButton:active {
position: relative;
top: 1px;
}
.checkoutButton {
color: #fef4e9;
border: solid 1px #da7c0c;
background: #f78d1d;
background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
background: -moz-linear-gradient(top, #faa51a, #f47a20);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.checkoutButton:hover {
background: #f47c20;
background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
background: -moz-linear-gradient(top, #f88e11, #f06015);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.checkoutButton:active {
color: #fcd3a5;
background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
background: -moz-linear-gradient(top, #f47a20, #faa51a);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}
/*V5-cart*/

 /*V5-AddressSelectDialog*/
.dialogbuttonStyle {
 height:26px;
 background-color:#BF8F37;
 color:white;
 border-radius:3px;
 border:1px solid #BF8F37;
}
.dialogsearchButton {
 border: solid 1px #3098E5;
 cursor:pointer;
 color:white;
 width:65px;
 height:25px;
 border-radius:2px;
 background-color:#3098E5;
 margin-left:30px;
}
.dialogsearchButton:hover {
text-decoration: none;
}
.dialogsearchButton:active {
position: relative;
top: 1px;
}
.dialogsearchButton:hover {
background: #2B6FD5;
}
#addressKeyword {
    width:240px;
    background:#ccc; 
    border:0 none;
    padding:2px 15px;
    border-radius: 4px;
    margin-left:30px;
    }
.dialogsearchTd {
     text-align:center;
     font-weight:bold;
}
.memberlist{border-collapse:collapse} 
.memberlist,.memberlist th,.memberlist td{border:1px solid #ddd}
.memberlist th,.memberlist td{padding:6px} 
.memberlist th{background-color:#eee}
 /*V5-AddressSelectDialog*/

 /*V5-GoodsList*/
#addcartTd {


text-align:right;

}
#listact {
padding:2px;
margin-right:3px;
text-decoration:none;
font-size: 13px;
font-weight: 400;
font-family: 'Hiragino Sans GB','microsoft yahei';
cursor: pointer;
text-align: center;
background-color: #0099e6;
color: #fff;
border:1px solid #0099e6;

border-radius:2px;
}
#listact:hover {
color: #fff;
background-color:#2b6fd5;
}
#productsH6 {
text-align:left;
height:30px;
overflow:hidden;
}
 /*V5-GoodsList*/


/*自定义按钮,label*/
.btn-primary {
    color: white;
    background-color: #337ab7;
    border: 1px solid #2e6da4;
    padding: 2px 12px;
}

.reset-primary {
    padding: 0px 34px;
    font-size: 16px;
    font-weight: bold;
}

.btn-primary:hover {
    background-color: #204d74;
    border-color: #122b40;
}
.btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border: 1px solid  #eea236;
    padding: 2px 12px;
}

.btn-warning:hover {
   background-color: #d58512;
   border-color: #985f0d;
}
.btn-default {
    border: 1px solid #DDD;
    padding: 4px 13px 5px;
    color: #666;
    background-color: #f7f7f7;
    cursor: pointer;
}

.btn {
    display: inline-block;
    border-radius: 2px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    vertical-align: middle;
}

.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

.label-info {
    background-color: #5bc0de;
}
/*自定义按钮*/